Bug 1277384 (nette/finder) - Review Request: php-nette-finder - Nette Finder: Files Searching
Summary: Review Request: php-nette-finder - Nette Finder: Files Searching
Status: CLOSED ERRATA
Alias: nette/finder
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: nette/tester nette/utils
Blocks: nette/caching nette/http nette/robot-loader nette/nette
TreeView+ depends on / blocked
 
Reported: 2015-11-03 08:37 UTC by Remi Collet
Modified: 2015-12-05 21:42 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-11-26 20:59:14 UTC
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo-full.log (5.24 KB, text/plain)
2015-11-16 00:38 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (4.59 KB, text/plain)
2015-11-16 00:38 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (6.55 KB, text/plain)
2015-11-16 00:39 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2015-11-03 08:37:36 UTC
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/d21612c966a82df165f0032123143f62019d53d5/php/nette/php-nette-finder/php-nette-finder.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-nette-finder-2.3.1-1.remi.src.rpm
Description: 
Class Nette\Utils\Finder makes browsing the directory structure really easy.

To use this library, you just have to add, in your project:
  require_once '/usr/share/php/Nette/Finder/autoload.php';

Fedora Account System Username: remi

Comment 1 Upstream Release Monitoring 2015-11-10 16:59:15 UTC
remi's scratch build of php-nette-finder-2.3.1-1.remi.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11776423

Comment 2 Shawn Iwinski 2015-11-16 00:38 UTC
Created attachment 1094668 [details]
phpcompatinfo-full.log

phpCompatInfo version 4.5.1 DB built Oct 11 2015 19:52:03 CEST

Comment 3 Shawn Iwinski 2015-11-16 00:38 UTC
Created attachment 1094669 [details]
phpcompatinfo-lib.log

phpCompatInfo version 4.5.1 DB built Oct 11 2015 19:52:03 CEST

Comment 4 Shawn Iwinski 2015-11-16 00:39 UTC
Created attachment 1094670 [details]
fedora-review.txt

Generated by fedora-review 0.6.0 (3c5c9d7) last change: 2015-05-20
Command line :/usr/bin/fedora-review -m fedora-rawhide-x86_64 -b 1277384
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 5 Shawn Iwinski 2015-11-16 00:40:59 UTC
[!]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
     Note: rm -rf %{buildroot} present but not required
[!]: Each %files section contains %defattr if rpm < 4.4
     Note: %defattr present but not needed
[!]: Buildroot is not present
     Note: Buildroot: present but not needed
[!]: Package has no %clean section with rm -rf %{buildroot} (or
     $RPM_BUILD_ROOT)
     Note: %clean present but not required

As usual, remove EPEL 5 bits after initial import.



No blockers.

===== APPROVED =====

Comment 6 Remi Collet 2015-11-16 05:40:22 UTC
Thanks!

New package requested on pkgdb.

Comment 7 Gwyn Ciesla 2015-11-16 14:06:55 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/php-nette-finder

Comment 8 Fedora Update System 2015-11-16 14:31:04 UTC
php-nette-finder-2.3.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5cc56ae7a

Comment 9 Fedora Update System 2015-11-16 14:31:09 UTC
php-nette-finder-2.3.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d61d8e410c

Comment 10 Fedora Update System 2015-11-16 14:31:10 UTC
php-nette-finder-2.3.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-01dd64675d

Comment 11 Fedora Update System 2015-11-18 01:20:53 UTC
php-nette-finder-2.3.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-nette-finder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-eee71098ae

Comment 12 Fedora Update System 2015-11-18 16:53:22 UTC
php-nette-finder-2.3.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-nette-finder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-b5cc56ae7a

Comment 13 Fedora Update System 2015-11-18 22:19:13 UTC
php-nette-finder-2.3.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update php-nette-finder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-d61d8e410c

Comment 14 Fedora Update System 2015-11-19 00:23:02 UTC
php-nette-finder-2.3.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update php-nette-finder'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-01dd64675d

Comment 15 Fedora Update System 2015-11-26 20:59:12 UTC
php-nette-finder-2.3.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-11-27 03:56:17 UTC
php-nette-finder-2.3.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-12-03 04:00:02 UTC
php-nette-finder-2.3.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2015-12-05 21:42:07 UTC
php-nette-finder-2.3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.